/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

.listing-item-classic-3 .title h2{
    font-size:26px !important;
}
.post-summary{
    font-size:17px !important;
}

.post-template-9 .single-post-title {
    font-size: 33px !important;
}
.post-subtitle{
    font-size:28px !important;
}

.post-template-13 .single-post-title {
    font-size: 35px !important;
}
.post-template-13 .post-subtitle {
    font-size: 30px !important;
}
.post-template-13 span.post-author-name {
    font-size: 18px;
}
.post-template-13 span.time {
    font-size: 15px;
}
.entry-content h2, .h2, .heading-2 {
    font-size: 28px !important;
}
.listing-thumbnail .job_list_col .job_easy
{
    width:70%;
}
.jobs_content .module header a, .module .header a
{
    text-transform: inherit;
}

.job_tuff h1 a {
    width: 100%;
}

.job_tuff h1 {
    width: 100%;
}
.job_list_col {
    height: 95px;
}

.job-st-ct {
    display: table!important;
    width: 100%!important;
    margin: 0px!important;
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 18px;
    font-size: 14px;
    text-align: inherit;
    text-transform: none;
    color: #000;
}
.job_tuff {
    padding-left: 4%;
}
.job_easy{
    padding-left: 4%;
}

.job_list_col a {
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif!important;
    font-weight: 500!important;
    cursor: pointer;
}
.job_list_col a.edition {
    float: left;
    margin: 0px 0px 4px 0px!important;
}

.job_tuff a {
    margin-top: 0px!important;
    float: left!important;
}

.job_easy a {
    margin-top: 0px!important;
    float: left!important;
}

.job_date_time {
    margin-right: 5px;
    color: #c78217!important;
    font-weight: 600!important;
    font-size: 11px;
}	
.job_tuff_date img {
    /* max-height: 58px; */
    max-width: 100%;
}
.job_easy_date img {
    /* max-height: 58px; */
    max-width: 100%;
}

.job-cont-rt {
    font-size: 12px;
    float: right;
    margin-top: 6px;
}

article.cf.large-4.columns.tuff.job_list_col {
    float: left;
}
article.cf.large-4.columns.easy.job_list_col{
    float: left;
}

.job_tuff_date span {
    max-width: 122px;
    overflow: hidden;
    display: inline-block;
    border: 1px solid rgba(232, 232, 232, 0.39);
}

.job_tuff_date , .job_easy_date
{
    width:119px;
}
.more_job_link
{
    text-align:center;
}
.job_easy_date span {
    max-width: 122px; 
    overflow: hidden;
    display: inline-block;
    border: 1px solid rgba(232, 232, 232, 0.39);
}

.new-job-bg .small-12.large-6.columns.bt6 {
    min-height: 100px;
}

.more_job_link {
    font-weight: bold;
}

ul#bottom_job_social li {
    display: inline-table;
}

.thp-box {
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.module {
    position: relative;
}

.module header, .module .header {
    padding-bottom: 1.25em;
    margin-bottom: .875em;
}

.module header, .module .header {
    border-bottom: 1px solid #eee;
}

.noBBot {
    border-bottom: 0 !important;
}

.noPBot {
    padding-bottom: 0 !important;
}


.module .tabpages {
    overflow: hidden;
}

.module .tabpages .holder {
    width: 100% !important;
}

.module article {
    margin-bottom: .875em;
    padding-bottom: .875em;
}


.module article {
    border-bottom: 2px solid #c1c1c1 !important;
}

.column, .columns {
    padding-left: .9375rem; 
    padding-right: .9375rem;
    width: 100%;
    float: left;
}
.post_permalink a {
    padding: 5px 10px;
    background: #e80028;
    color: #ffffff!important;
    Border-radius: 5px;
    Display: Inline-block;
}

@media only screen and (min-width: 64.063em)
{
    .large-6 {
        width: 45%;
    }
}

.module .tabpages article div {
    float: left;
    display: inline;
}

.module article>div {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.module .tabpages .tab {
    position: relative;
}

.module .tabpages article {
    padding-bottom: .625em;
    /* border: solid 1px #2d2b2b17; */
    margin-right: 5px;
}

.job_easy h1{font-size:14px}
.job_tuff h1{font-size:14px}

a.ctr-lb {
    float: right;
}

.job-st-ct a {
    /* color: #0a4ada; */
}

div#user-submitted-posts div#usp-error-message.usp-callout-failure {
    color: #fff;
    background: #cc3333;
    padding: 10px;
    font-weight: bold;
}

@media (max-width: 400px)
{
    .module .tabpages article div:last-child {
        width: 47%;
    }
}

@media (max-width: 500px)
{
    .module .tabpages article div:last-child {
        width: 61%;
    }
}

.remove-padding-bottom .section-heading.section-heading {
    margin-bottom: 0px!important;
}

a.link_color_style {
    font-size: 17px;
}

.more_job_link{
    font-size: 15px;
}

.media-kit-style img {
    border: solid 1px #cccccc47;
    float: left;
    margin: 15px;
}

.one_full														{ width:100%; }
.one_half														{ width:47%; }
.one_full, 
.one_half,
.one_third											{ position:relative; margin-right:6%; float:left; }


.head>h2 {
    font-size: 20px;
}


.head > h2 {
    font-weight: bold;
    color: #aaa;
    margin: 0;
}

.subscribe-bx .one_half {
    width: 100%;
    margin: 0px;
}
.subscribe-b4 .field.one_half {
    width: 100%;
    margin: 0px;
}	
.subscribe-sbmt {
    text-align: center;
    margin-top: 10px;
}
.subscribe-sbmt .bgMedia {
    background-color: #df1e26!important;
    font-size: 21px;
    padding: 7px 15px;
    color: #FFF;
}
.subscribe-sbmt .bgMedia:hover {
    background-color: #303030!important;
}

input#subscribe-email {
    background-color: #FFF;
}
input#subscribe-firstname {
    background-color: #FFF;
}
select#subscribe-country {
    padding: 0px 10px;
}
.subscribe-me-to-lb {
    font-weight: 600;
    display: table;
    width: 100%;
    margin-top: 15px;
    font-size: 15px;
    margin-bottom: 5px;
}

.margin-right-90{
    margin-right:90px !important;
}

@media (max-width: 414px)
{
    .col-sm-12 {
        margin-top: 20px;
    }
    .font-size-80 a {
        font-size: 80%;
    }
    .post-template-9 .single-post-title {
        font-size: 26px !important;
    }

    .post-subtitle{
        font-size:18px !important;
    }

    .post-template-13 .post-subtitle {
        font-size: 28px !important;
    }
    .post-template-13 .single-post-title {
        font-size: 30px !important;
    }
}

img#site-logo {
    max-height: 70px;
}

.bsac-container.bsac-type-dfp.bsac-hide-on-phone {
    width: 870px;
}

.post-template-1 input[type="text"], select {
    width: 100%;
}

@media (min-width: 414px)
{
    .post-template-1 form table{width:80%;}
}

.post-template-4, .post-template-5 .main-section {
    width: 75% !important;
    margin: auto;
}

.gm-summit-table{
    width: 100%;height: 400px;background: linear-gradient(to right, #47f5fc , #7775f7);
}

@media (min-width: 414px)
{
    .gm-summit-table{
        width: 40%;
    }

}
.entry-content.single-post-content blockquote, .single-page-simple-content .entry-content blockquote{font-size: 125% !important;}

.post-template-13 .addtoany_share_save_container.addtoany_content {
    text-align: center;
}

.post-template-13 .addtoany_header {
    float:none;
}

.post-template-4 .addtoany_share_save_container.addtoany_content {
    text-align: center;
}

.post-template-4 .addtoany_header {
    float:none;
}

.events .single-featured {
    display: none;
}

.post-template-9 .entry-content h2, .h2, .heading-2 {
    font-size: 21px;
}

.topbar{
    height:45px !important;
}

.site-header.full-width .topbar, .site-header.boxed .topbar .topbar-inner {
    background-color: #f0f0f0 !important;
}

.top-menu.menu>li>a, .top-menu.menu>li>a:hover, .top-menu.menu>li, .topbar .topbar-sign-in{
    font-size: 15px !important;
    padding: 7px 2px;
}
.site-header.boxed .topbar .topbar-inner, .site-header.full-width .topbar {
    border-bottom: none !important;
}
.site-header .top-menu.menu>li>a, .topbar .topbar-sign-in{
    color: #211f1f !important;
}
#top-navigation a:hover {
    color: #e80028 !important;
}
.section-links a:hover{
    color: #e80028 !important;
}
.topbar .section-links{
    display:none;
}

/*ul.menu.clearfix.resp-menu.bsm-initialized{
    position: relative;
    top: 70px;
}
.rh-cover form.search-form {
    position: relative;
    bottom: 270px;
}*/
.topbar .topbar-inner {
    padding: 4px 15px !important;
}

.entry-content.single-post-content blockquote:before, .single-page-simple-content .entry-content blockquote:before{
    background: none !important;
    content:'' !important;
}
.entry-content.single-post-content blockquote, .single-page-simple-content .entry-content blockquote{
    padding: 20px 35px 20px !important;
}

.width-50 .mega-menu.mega-type-link {
    width: 50%;
}

button.jump_specific_page_btn {
    background: #c40a26 !important;
}
.tablenav a {
    background: #c40a26;
    color: white !important;
    padding: 10px 20px;
}
.tablenav {
    text-align: center;
    font-size: 18px;
}
span.page-numbers.current {
    background: #b7afb0;
    color: white !important;
    padding: 10px 20px;
    line-height: 4;
}
span.page-numbers.dots {
    color: #c40926;
    padding: 10px;
}
a.prev.page-numbers {
    margin-right: 4px;
}
.tablenav a:hover {
    color: white;
    background: #f18888;
}

.extend_menu_width{
    /* width:220px; */
}
#menu-item-478656 ul{ width:220px; }

.desktop-searchbar{
    display:block;
    visibility:visible;
}
.mobile-searchbar{
    display:none;
    visibility:hidden;
}
.mobile_view{
    display:none !important;
}
@media (max-width: 768px)
{
    .desktop-searchbar{
        display:none;
        visibility:hidden;
    }
    .mobile-searchbar{
        display:block;
        visibility:visible;
    }	
}

@media (max-width: 480px)
{
    .mobile_view
    {
        display:block !important;
    }	
}

.top-menu.menu>li .sub-menu{
    background-color: #f0f0f0 !important;
    border: solid 1px #e4e4e4;
}
.top-menu.menu>li .sub-menu a {
    color: black !important;
    border-bottom: solid 1px rgb(212, 212, 212) !important;
    font-size: 14px !important;
}
.pre-title {
    display:none;
}
.actions-container {
    display: none;
}

.job-embed-wrapper{
    display: inline-block;
    border: solid 1px #ccc;   
    padding: 20px;
    margin-bottom: 20px;
    width: 100%;
}
.job-embed-img{
    display: inline-block;
    vertical-align: top;
    margin-top: 15px;
}
.job-embed-content{
    display: inline-block;
    width: 66%;
    margin-left: 10px;
}
.job-embed-content h2 {
    margin-top: 0;
}
.job-embed-readlink{
    padding: 9px;
    font-size: 14px;
    border: solid 1px red;
    text-decoration: none !important;
    color: white !important;
    background: #e80d27;
    border-radius: 10px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Poppins';
}
.job-embed-link-box{
    display: inline-block;
}
span.job_info {
    color: gray;
}
@media (max-width: 480px)
{
    .job-embed-wrapper{
        max-width: 100%;
    }
    .job-embed-content{
        width: 100%;
    }	
}
#main-navigation{
    height: 68px !important;
}
.pac-container:after {
    background-image: none !important;
    height: 0px;
}

.search_input.searchbox {
    width: 50%;
}
@media (max-width: 768px)
{
    .searchbar-mobile .search_input {
        width: 100%;
    }
    .searchbar-mobile .search_input input {
        border-radius: 5px !important;
    }
    span.new_span {
        color: white !important;		
    }
}

span.nsl-button.nsl-button-default {
    width: 40px;
}
.nsl-container-buttons {
    display: inline-block !important;
}
div.nsl-container-block .nsl-container-buttons a{
    display: inline-block !important;
    width: 40px !important;
    margin: 2px !important;
}
.nsl-container.nsl-container-block {
    text-align: center !important;
}

.td_btn{
    padding: 12px !important; 
    line-height: 1.5; 
    border-radius: 35px; 
    margin-top: 10px; 
    background-color: #e80028; 
    color: #ffffff !important; 
    font-weight: normal; 
    font-size: 14px;
    cursor: pointer;
}
.td_btn_morden{
    background-color: #e80028;
    color:white;
    background-clip: padding-box;
    border: 5px solid rgba(0, 0, 0, 0.15);
    border-radius: 35px;
    font-size: 12pt;
    padding: 5px 12px !important;
}
.td_btn_morden:focus{
    color:white; 
}
.td_btn_morden:hover{
    color:white;
}
/*--------------22 Feb 2019 Ajay-------------------*/

.js_errors {
    color: red;
    text-align: center;
    margin: 5px;
}
.js_results_error {
    color: red;
}
.js_results_success{
    color:green;
}
.js_login_errors , .employer_reg_errors {
    color: red;
    text-align: center;
    margin: 5px;
}
.js_login_results_error,.emp_results_error, .emp_login_errors, .forgot_pasword_results_error, .emp_forgot_pasword_results_error, .emp_forgot_pasword_errors ,.forgot_pasword_errors{
    color: red;
}
.js_login_results_success , .emp_results_success, .forgot_pasword_results_success, .emp_forgot_pasword_results_success{
    color:green;
}

.modal-body{
    position: relative;
}
.job_seeker_link {
    margin-right: 10px;
}

/* global search button */
.td_custom .search-field {
    max-width: 70%;
}
input.search-submit.td_btn {
    padding: 9px !important;
}
.latest-news-btn{
    padding: 5px !important;
    font-size: 10px !important;
    margin-bottom: 5px !important;
    margin-left: 5px;
}

tbody.img_section img {
    width: 200px !important;
    height: 200px !important;
    object-fit: contain;
    padding: 20px;
}
.share-telegram a:before{
    content:'' !important;
}
.desktop-only{
    display:none !important;
}
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

    .desktop-only{
        display:block !important;
    }

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

    .desktop-only{
        display:block !important;
    }

}

.ipad-only{
    display:none;
}

@media (min-width: 415px) and (max-width: 1024px)
{
    .ipad-only{display:block !important;}
}

@media only screen and (min-width: 415px)
{
    .mobile-only{display:none !important;} 
}

.bs-hidden-sm.bs-listing.bs-listing-listing-blog-1.bs-listing-single-tab.td_custom {
    clear: both;
}
.bs-hidden-lg.bs-hidden-md.bs-listing.bs-listing-listing-mix-3-4.bs-listing-single-tab.td_custom {
    clear: both;
}
.pmpro_checkout h3 span.pmpro_checkout-h3-msg a {
    font-size: 20px;
    font-weight: bold;
    padding: 5px;
}
table.pmpro_checkout.paid-pr-table .pmpro_btn{
    display: unset !important;
    padding: 10px 20px;
}

.min-width-250 ul{
    min-width:300px;
}
.min-width-235 ul{
    min-width:235px;
}
#featured_section_main .post-meta {
    display: none;
}

section.topbar.topbar-style-1 {
    position: fixed;
    width: 100%;
}

.content-main-wrap .header-inner .content-wrap {
    margin-top: 50px;
}

.tdjobs_featured_slider ul.flex-direction-nav {
    display: none;
}
.tdjobs_featured_slider ol.flex-control-nav.flex-control-paging {
    display: none;
}
.tdjobs_featured_slider ul.slides {
    margin-top: 0 !important;
}
.flex-pauseplay a {
    height: auto;
    background: #d8d8d8;
    padding: 0px 10px;
    font-size: 0;
    width: auto;
    color:#ed3353;
} 
.type-publication .post-meta{
    display:none;
}
.rh-cover .rh-c-m .resp-menu .children-button{
    opacity: 1 !important;
}
.rh-cover .rh-c-m .resp-menu .children-button:after, .rh-cover .rh-c-m .resp-menu .children-button:before{
    width: 18px !important;
}
.ult-overlay{
    pointer-events: none;
}
.ult_modal-body{
    pointer-events: initial;
}
.ult-overlay-close{
    pointer-events: initial;
}
span.new_span {
    color: red;
    font-size: 10px;
    font-weight: bold;
    vertical-align: top;
}

.profile_user_role {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    background-color: #f1f1f1;
    color: #666;
    top: 10px;
    height: 30px;
    width: 30px;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    margin-right: 7px !important;
    outline: none;
}
.profile_user_role:checked::before {
    position: absolute;
    font: 20px/1 'Open Sans', sans-serif;
    left: 7px;
    top: 5px;
    content: '\2713';
}

.publisher_profile_popup{
    display:inline-block;
}

.publisher_profile_popup label {
    font: 15px/1.7 'Open Sans', sans-serif;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
}

.jobs_ticker .better-newsticker .heading:after {
    content: '' !important;
    display: inline-block;
    border-top: 6px solid transparent !important;
    border-left: 7px solid transparent !important;
    border-bottom: 6px solid transparent !important;
    position: absolute;
    right: -7px !important;
    top: 52%;
    margin-top: -7px;
}
.jobs_ticker .better-newsticker .heading:after {
    border-left-color: #e80028 !important;
}
ul#menu-bottom-widget-nav a {
    font-size: 12pt;
}
.widget.widget_nav_menu ul.menu li a:before{
    content:'' !important;
}
aside#sidebar-footer-4 li {
    list-style: none;
}
div#community_result {
    text-align: center;
}
.community_profile_list {
    width: 100%;
    max-width: 200px;
    height: 360px;
    text-align: center;
    display: inline-table;
    margin: 5px;
    border: solid 1px #ccc;
    background: white;
}
.community_profile_list img {
    object-fit: cover;
    width: 100% !important;
    height: 230px !important;
    border-bottom: solid 1px #ccc;
}
.community_profile_list .profile_cover_image {
    height: 80px;
    object-fit: cover;
    background-size: cover;
}
@media only screen and (max-width: 414px)
{
    .community_profile_list {
        max-width: 245px;
    }
}

.td-global-searchbox {
    height: 38px !important;
}
.menu-action-buttons.width-1 {
    display: none;
}
.topbar-news ul{
    min-width: 200px;
}
.mega-menu.mega-type-link a {
    text-transform: capitalize;
}
.mega-links>.menu-item {
    margin-bottom: 7px !important;
}
.mega-menu.mega-type-link {
    padding: 15px 20px;
}
h4, .h4, .heading-4 {
    font-size: 18px !important;
}

/*Community social activities css start*/
.community_social_activities {
    padding: 30px 40px !important;
}

.community_social_activities .community-story-share-wrapper {
    box-shadow: 1px 1px 3px 2px #ccc;
    background: white;
}
.community_social_activities .community-story-share-part1 {
    display: flex;
    padding: 15px;
    font-size: 11pt;
    border-bottom: solid 5px #e80028;
}
.community_social_activities .community-story-share-part1 .user-post-sharebox:last-child span{
    border: none !important;
}
.community_social_activities .community-story-share-part2, .community_social_activities .community-story-share-part3 {
    padding: 10px;
    display: none;
    text-align: center;
}
.community_social_activities .community_following_stories {
    margin-top: 15px;
}
.community_social_activities .story_container {
    padding: 15px;
    padding-bottom: 5px;
    background: white;
    margin-bottom: 20px;
    box-shadow: 1px 2px 3px #ccc;
    border: solid 1px #ccc;
}
.community_social_activities .user-photo-icon img {
    width: 50px;
    height: 50px;
    border-radius: 25px;
}
.community_social_activities .user-post-sharebox {
    padding: 12px;
    padding-right: 0;
}
.community_social_activities .user-post-sharebox span {
    border-right: solid 1px #ccc;
    padding-right: 12px;
}
.community_social_activities .story_media_box{
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.community_social_activities .story_media_box input[type=file]{
    font-size: 30px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.community_social_activities .media_upload_btn {
    border: 2px dashed gray;
    color: gray;
    background-color: white !important;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
    text-transform: initial !important;
}
/* privacy css */
.community_social_activities .post_button_wrapper{
    text-align: right;
    margin-top: 10px;
    display: flex;
    justify-content: flex-end;
}
.community_social_activities .post_button_wrapper button{
    font-size: 10pt;
    padding: 5px 10px;
    text-transform: capitalize !important;
    margin-left: 5px;
}
.community_social_activities button.post_privacy {
    background: gray !important;
}
.community_social_activities .post_privacy_options {
    width: 150px;
    background: #f0f0f0;
    padding: 5px 15px;
    text-align: left;
    border: solid 1px #ccc;
    display: none;
    position: absolute;
    right: 115px;
}
.community_social_activities button.submit_post {
    min-width: 100px;
    font-weight: bold;
}
.user-post-sharebox span{
    cursor: pointer;
}
.community_social_activities .user-post-sharebox span:hover{
    color: red;
}
.community_social_activities .post_content_box{
    position: relative;
}
.community_social_activities textarea#post_content {
    border: none;
    box-shadow: unset;
    resize: none;
    border-bottom: solid 1px #ccc;
}
.community_social_activities .red{
    color: red;
}
.community_social_activities .story_container .story_details{
    display: flex;
}
.community_social_activities .details_part2 {
    margin-left: 10px;
}
.community_social_activities .story_date_info{
    font-size: 9pt;
    color: #4c4c4c;
}
.community_social_activities .story_content{
    margin-top: 10px;
    font-size: 11pt;
    line-height: 1.5;
}
.community_social_activities .interact_section{
    display: flex;
    margin-top: 10px;
    padding-top: 5px;
    border-top: solid 1px #ccc;
}
.community_social_activities .interact_section button {
    width: 100%;
    background: transparent !important;
    color: black;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 11pt;
    text-transform: capitalize !important;
}
.community_social_activities .interact_section button:hover {
    background: #ccc !important;
}
.community_social_activities .interact_section button i {
    font-size: 15pt;
    vertical-align: middle;
    margin-right: 5px;
}
.community_social_activities .comment_box_wrapper{
    display: none;
}
.community_social_activities .comment_box_container {
    padding: 5px 0;
}
.community_social_activities .comment_box_part1 {
    display: flex;
    margin-bottom: 10px;
}
.community_social_activities .comment_box_part1 img {
    width: 30px;
    height: 30px;
    vertical-align: text-top;
}
.community_social_activities textarea.story_comment_box {
    margin-left: 10px;
    resize: none;
    border-radius: 5px;
}
.community_social_activities .comment_posted_date{
    display: block;
    font-size: 9pt;
    color: gray;
    line-height: 1;
}
.community_social_activities .post_response {
    font-size: 10pt;
    color: #424242;
}
.community_social_activities .post_total_liked{
    background: red;
    padding: 5px;
    color: white;
    border-radius: 12px;
    font-size: 9pt;
}
.community_social_activities .story_liked_box {
    display: inline-block;
    margin-right: 10px;
}
.community_social_activities .story_comments_box {
    display: inline-block;
}
.share_post_text{
    border: none;box-shadow: unset;margin: 15px 0;resize: none;
}
.community_story_options_wrapper{
    position: absolute;
    left: 51%;
    display: none;
}
.community_story_option_toggle {
    cursor: pointer;
    padding: 0px 0px 0px 10px;
    line-height: 0;
}
.community_story_options{
    background: #f0f0f0;
    width: 150px;
    padding: 2px 10px;
    border: solid 1px #ccc;
    cursor: pointer;
}
/*Community social activities css end*/

.donate_box {
    background: #f0f0f0;
    font-size: 12pt;
    padding: 15px;
}

/* Style the tab */
.donation_tab {
    overflow: hidden;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.donation_tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.donation_tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.donation_tab button.active, .donation_tab button:focus {
    background-color: #ccc !important;
}

.donation_tab button:hover{
    background-color: #ff9c00 !important;
}
/* Style the tab content */
.donation_tabcontent {
    display: none;
    padding: 6px 12px;
}

.donation_tab .tablinks {
    background: #ffc439;
    color: black;
    font-weight: bold;
    min-width: 20%;
    border: solid 1px #737373;
}

.form__radio-group-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: flex-wrap;
    flex-wrap: flex-wrap;
}
.form__radio-group-list {
    list-style: none;
    padding: 0;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 !important;
}

.form__radio-group-item {
    margin: 5px;
}

.form__radio-group-input {
    position: absolute;
    opacity: 0;
}

.form__radio-group-input:hover+.form__radio-group-label {
    background: #ffbb50;
}
.form__radio-group-input+.form__radio-group-label {
    border: .0625rem solid #ffe500;
    border-radius: 1.5625rem;
    box-sizing: border-box;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background: white;
}
.form__radio-group-label {
    cursor: pointer;
    transition: .3s ease-in-out;
}
.custom_donation_amount_div{
    max-width: 300px;
    margin-left: 15px;
    margin-bottom: 15px;
    display: none;
}
#custom_amount{
    border-radius: 10px;
}

/*Subscribe popup form css*/
.subscribe_popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.9);
    overflow-y: auto;
    box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.4);
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s;
    z-index: 99999;
    background-color: #ffffff;
}

.subscribe_popup .content {
    width: 100%;
    max-width: 900px;
    overflow: hidden;
    text-align: center;
    position: relative;
}
.subscribe_popup .content .container {
    padding: 100px 20px 140px;
}

.subscribe_popup .content .closebtn {
    position: absolute;
    top: 8px;
    right: 20px;
    font-size: 3.1rem;
    letter-spacing: 0.05rem;
    color: #3e4146;
    transition: all 0.4s;
    z-index: 99;
}
.subscribe_popup .content .closebtn:hover {
    cursor: pointer;
    color: #f66867;
}
.subscribe_popup .content .circles .circle {
    position: absolute;
    border-radius: 100%;
    z-index: 11;
}
.subscribe_popup .content .circles .circle:nth-of-type(1) {
    top: -80px;
    right: -80px;
    width: 160px;
    height: 160px;
    background-color: #2ab1ce;
}
.subscribe_popup .content .circles .circle:nth-of-type(2) {
    bottom: -120px;
    left: -120px;
    width: 240px;
    height: 240px;
    background-color: #f66867;
}

.subscribe_popup .content .circles .circle:nth-of-type(3) {
    top: -50px;
    left: -50px;
    width: 100px;
    height: 100px;
    background-color: #333;
}
.subscribe_popup .content .title h1 {
    text-align: center;
    color: #f66867;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 2.8rem;
    letter-spacing: 0.05rem;
}
.subscribe_popup .content img {
    width: 100%;
    max-width: 220px;
    display: inline-block;
    margin: 30px 0 40px 0;
    opacity: 0;
    transform: translateX(-60px);
    transition: 0.2s;
    -webkit-backface-visibility: hidden;
}

.subscribe_popup .content .subscribe h1 {
    font-size: 1.5rem;
    color: #3e4146;
    line-height: 130%;
    letter-spacing: 0.07rem;
    margin-bottom: 30px;
}
.subscribe_popup .content .subscribe h1 span {
    color: #f66867;
}
.subscribe_popup .content .subscribe form {
    overflow: hidden;
}
.subscribe_popup .content .subscribe form input {
    width: 100%;
    float: left;
    padding: 15px 20px;
    text-align: center;
    font-family: inherit;
    font-size: 1.1rem;
    letter-spacing: 0.05rem;
    outline: 0;
}
.subscribe_popup .content .subscribe form input[type=email] {
    margin-bottom: 15px;
    border: 1px solid #bec1c5;
    transition: all 0.4s;
}

.subscribe_popup .content .subscribe form input[type=email]:focus {
    border-color: #3e4146;
}
.subscribe_popup .content .subscribe form input[type=submit] {
    background-color: #f66867;
    color: #ffffff;
    border: 1px solid #f66867;
    transition: all 0.4s;
}

.subscribe_popup .content .subscribe form input[type=submit]:hover {
    cursor: pointer;
    background-color: #2ab1ce;
    border-color: #2ab1ce;
}
.subscribe_popup.open {
    visibility: visible;
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}
.subscribe_popup.open img {
    opacity: 1;
    transition: 1s;
    transition-delay: 0.3s;
    transform: translateX(0px);
}

.post_type_deal_content .featured_image
{
	text-align:center;
}

a.book_new_deal {
    padding: 10px;
    background: #e80028;
    color: #fff!important;
}

@media (min-width: 568px) {
    .subscribe_popup .content {
        min-height: inherit;
    }
    .subscribe_popup .content .container {
        padding: 50px 20px 80px;
    }
}

@media (min-width: 768px) {
    .subscribe_popup .content .container {
        padding: 70px 0px 90px;
        max-width: 520px;
        margin: 0 auto;
    }
    .subscribe_popup .content .circles .circle:nth-of-type(1) {
        top: -190px;
        right: -190px;
        width: 380px;
        height: 380px;

    }
    .subscribe_popup .content .subscribe form input[type=email] {
        margin-bottom: 0px;
        width: 75%;
        border-right-width: 0px;
    }
    .subscribe_popup .content .subscribe form input[type=submit] {
        width: 25%;
    }
    .subscribe_popup {
        max-width: 600px;
        max-height: 600px;
        overflow: hidden;
    }
}

.pmpro_form .pmpro_submit {
    text-align: center!important;
}

.profile_complete_err{
    color: red;
    background: #ffc6c6;
    padding: 10px;
    display: none;
}
.comments-template{
	display:none;
}
.page-id-445291 #user-submitted-posts .usp-input {
    width: 100% !important;
}
.page-id-445291 #user-submitted-posts button{
	background-color:inherit !important;
	color:inherit !important;
}
.entry-terms.post-tags a {
	font-size: 10pt !important;
}

/*RE-OPENING UPDATES css*/
.td_posts_slider .post-title {
    font-family: 'Roboto';
    font-weight: 700;
    line-height: 27px;
    font-size: 20px;
    text-align: inherit;
    text-transform: none;
    color: #000000;
	margin-top: 5px;
}

.td_posts_slider .section-heading span {
    color: #000000 !important;
}

.td_posts_slider .flex-caption {
	background:#FFFFFF;
}

.td_posts_slider ul li {
    border: solid 1px #ccc;
}

.td_posts_slider .link_image img {
    height: 200px !important;
    object-fit: cover;
}

.td_posts_slider ul.flex-direction-nav {
    display: none;
}

/*RE-OPENING UPDATES css end*/

/* Custom CSS*/


#posts_tabcontent span.share.rank-300 
{
    display: none;
}



/* Custom CSS*/

#posts_tabcontent span.share.rank-300 
{
    display: none;
}


/** CSS START FOR EMPLOYER DASHBOARD PAGE **/

.cust_wrap{
    margin: 0;
    max-width: 100% !important;
}

.container-fluid.upper_header {
    background: #A6A6A6;
    background-image: linear-gradient( 
        359deg
        , rgb(206 206 206 / 50%) 0%, rgb(162 162 162 / 50%) 100%);
    background-blend-mode: lighten;
    box-shadow: 0px 8px 5px 0px #989898;
}
.cust_top_header span {
    font-weight: 100;
}
.cust_top_header h3 {
    font-size: 30px;
    margin-bottom: 0;
}
.cust_priceing_sec ul , .cust_service_sec ul {
    padding: 0 15px;
}
.cust_service_sec ul li{
    font-size: 10px;
}
.cust_priceing_sec ul li span {
    color: #E80028;
    font-weight: 700;
}
.cust_priceing_sec ::marker {
    color: #E80028;
}
button.cust_btn {
    margin-top: 56px;
    border-radius: 12px;
    padding: 9px 35px;
    font-size: 12px;
    margin-bottom: 40px;
}
.cust_priceing_sec {
    display: flex !important;
    justify-content: space-between;
}
.sec_one , .sec_two , .sec_three , .sec_four{
    border-right: 1px solid #000 !important;
    height: 100%;
}
.cust_priceing_sec small , .cust_priceing_sec p{

    color: #818180;
    font-size: 73%;;
}
.cust_priceing_sec h4{
    color: #E80028;
}
.cust_ul_head b{
    color: #000;
}
.sec_one button, .sec_two button {
    margin-top: 51%;
}
.sec_three button {
    margin-top: 38%;
}
.cust_add_sec{
    background: #000000;
    z-index: 9;
}
.cust_service_sec h3{
    color: #E80028;
}
.cust_service_sec ul li {
    font-size: 13px;
    color: #818180;
}
.cust_service_sec {
    background: #E6E6E6;
}
.cust_ser_first{
    border-right: 2px solid #fff;
}
.first_btn {
    margin-top: 78px !important;
}
.cust_priceing_sec h4 {
    padding-top: 40px !important;
    font-size: 22px !important;
}
.black_sec {
    background: #000;
    color: #fff;
    padding: 6px 0;
    margin-top: 6px;
}
.black_sec span {
    font-weight: 100;
    font-size: 14px;
}
.black_sec p {
    font-size: 14px;
}
.bnradd_sec_ul{
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0 15px;
}

.cust_bnradd_sec ul{
    list-style: none;
    padding: 0 15px;
}
.cust_bnradd_sec .cust_ser_first {
    border-right: 2px solid #A1A1A1;
}
.cust_img_sec img {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

/*-------------- media query -------------------*/

@media(max-width: 767px){
    .cust_top_header h3 {
        font-size: 25px;
    }
    .cust_priceing_sec {
        display: block;
    }
    .sec_one, .sec_two, .sec_three, .sec_four{
        border: 0;
    }
    .sec_one button, .sec_two button , .sec_three button , button.cust_btn {
        margin-top: 16px !important;
        margin-bottom: 20px;
    }
    .cust_priceing_sec h4 {
        padding-top: 21px !important;
        font-size: 22px !important;
    }
    .cust_ser_first{
        border:0;
    }
    .cust_bnradd_sec .cust_ser_first{
        border: 0;
    }

}

@media(min-width: 768px) and (max-width: 1023px){

    .cust_priceing_sec {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .row:before{
        display: none;
    }
    .sec_one, .sec_two, .sec_three, .sec_four{
        border: 0;
    }
    .sec_one button, .sec_two button , .sec_three button , button.cust_btn {
        margin-top: 16px !important;
        margin-bottom: 20px;
    }
    .cust_priceing_sec h4 {
        padding-top: 21px !important;
        font-size: 22px !important;
    }
    .cust_ser_first{
        border:0;
    }
    .cust_bnradd_sec {
        /*display: grid;*/
        grid-template-columns: 1fr 1fr 1fr;
    }
    .cust_img_sec {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .black_sec {
        display: flex;
    }
}

@media(min-width: 1024px) and (max-width: 1300px){

    .cust_priceing_sec {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .row:before{
        display: none;
    }
    .sec_one, .sec_two, .sec_three, .sec_four{
        border: 0;
    }
    .sec_one button, .sec_two button , .sec_three button , button.cust_btn {
        margin-top: 16px !important;
        margin-bottom: 20px;
    }
}


